/* CSS Document */

#nav-2015{
	padding-left: 135px;
	height: 36px;
	position: relative;
	z-index: 10;
	text-align: left;
	background-image: url("/Public/Home/images/list_05.png");
}
#category-2015{
	width: 135px;
	height: 36px;
	position: absolute;
	left: 0;
	top: 0;
	z-index: 20;
}
#category-2015 .ld{
	position: relative;
	width: 135px;
	height: 36px;
	line-height: 36px;
	background-color: #2ba4da;
	cursor: pointer;
}
#category-2015 .ld h2{font-size: 14px;color: #fff;padding-left:20px;color: #fff}
#category-2015 .ld b{display:block;width: 20px;height: 20px;position: absolute;right: 10px;top: 8px;background: url("/Public/Home/images/arrow.gif") no-repeat 0 0;}
#category-2015 #allsort{
	display: none;
	width: 135px;
	height: 393px;
	position: absolute;
	left: 0;
	top: 36px;
	padding-top:2px;
	background-color: #525661;
}
#category-2015 #allsort .item{
	width: 135px;
	height: 44px;
	float: left;
	color: #2B2B2B;
	background-repeat: no-repeat;
	background-position: 17px 12px;
}
#category-2015 #allsort .dh1{
	background-image: url("/Public/Home/images/menu01_01.png");
}
#category-2015 #allsort .dh2{
	background-image: url("/Public/Home/images/menu01_02.png");
}
#category-2015 #allsort .dh3{
	background-image: url("/Public/Home/images/menu01_03.png");
}
#category-2015 #allsort .dh4{
	background-image: url("/Public/Home/images/menu01_04.png");
}
#category-2015 #allsort .dh5{
	background-image: url("/Public/Home/images/menu01_05.png");
}
#category-2015 #allsort .dh6{
	background-image: url("/Public/Home/images/menu01_06.png");
}
#category-2015 #allsort .dh7{
	background-image: url("/Public/Home/images/menu01_07.png");
}
#category-2015 #allsort .dh8{
	background-image: url("/Public/Home/images/menu01_08.png");
}
#category-2015 #allsort .item span{height: 33px;line-height: 28px;width: 208px;z-index: 30;}
#category-2015 #allsort .item span b{
	padding:0px;
	margin:0px;
	width: 135px;
	position: absolute;
	font-size: 14px;
	font-weight: normal;
	color: #333;
	z-index: 99;
}
#category-2015 #allsort .item span b a{
	color: #FFF;
	padding: 0px 0px 0px 35px;
	width: 90px;
	heidht: 44px;
	text-decoration: none;
	display: block;
	line-height: 48px;
}
#category-2015 #allsort .on span b a{
	padding: 0px 0px 0px 35px;
	width: 100px;
	heidht: 44px;
	text-decoration: none;
	display: block;
	line-height: 48px;
	z-index: 26;
	background-color:#fff;
	color:#3399CC;
}
#category-2015 #allsort .item .i-mc{
	width: 630px;
	min-height: 392px;
	padding: 0px;
	border-right: 1px solid #ddd;
	border-bottom: 1px solid #ddd;
	position: absolute;
	left: 135px;
	top: 2px;
	z-index: 25;
	visibility: hidden;
	box-shadow: 0px 0px 20px #999;
	opacity: 0;
}
#category-2015 #allsort .item .xuqiu_menu{
	background-image: url("/Public/Home/images/xuqiu_caidan.jpg");
	background-repeat: no-repeat;
	width: 640px;
	height: 392px;
	border-style: none;
}
#category-2015 #allsort .on{
	width: 135px;
	height: 44px;
}
#category-2015 #allsort .jr{
	width: 135px;
	height: 44px;
}
#category-2015 #allsort .dh01 span b a{
	background-repeat: no-repeat;
	background-position: 17px 12px;
	background-image: url("/Public/Home/images/menu02_01.png");
	background-color: #fff;
	color: #d2171a;
}
#category-2015 #allsort .dh02 span b a{
	background-repeat: no-repeat;
	background-position: 17px 12px;
	background-image: url("/Public/Home/images/menu02_02.png");
	background-color: #fff;
	color: #d2171a;
}
#category-2015 #allsort .dh03 span b a{
	background-repeat: no-repeat;
	background-position: 17px 12px;
	background-image: url("/Public/Home/images/menu02_03.png");
	background-color: #fff;
	color: #d2171a;
}
#category-2015 #allsort .dh04 span b a{
	background-repeat: no-repeat;
	background-position: 17px 12px;
	background-image: url("/Public/Home/images/menu02_04.png");
	background-color: #fff;
	color: #d2171a;
}
#category-2015 #allsort .dh05 span b a{
	background-repeat: no-repeat;
	background-position: 17px 12px;
	background-image: url("/Public/Home/images/menu02_05.png");
	background-color: #fff;
	color: #d2171a;
}
#category-2015 #allsort .dh06 span b a{
	background-repeat: no-repeat;
	background-position: 17px 12px;
	background-image: url("/Public/Home/images/menu02_06.png");
	background-color: #fff;
	color: #d2171a;
}
#category-2015 #allsort .dh07 span b a{
	background-repeat: no-repeat;
	background-position: 17px 12px;
	background-image: url("/Public/Home/images/menu01_07.png");
	background-color: #2ba4da;
	color: #FFF;
}
#category-2015 #allsort .dh08 span b a{
	background-repeat: no-repeat;
	background-position: 17px 12px;
	background-image: url("/Public/Home/images/menu01_08.png");
	background-color: #2ba4da;
	color: #fff;
	padding:4px 0px 5px 58px;
}
#category-2015 #allsort .on h3{
	height: 48px;color: #2B2B2B;z-index:40;}
#category-2015 #allsort .on a{color: #2B2B2B}
#category-2015 #allsort .on a.red{color: #d2171b}
#category-2015.on #allsort{display: block;} 
#category-2015.on #allsort .on .i-mc{
	visibility: visible;
	opacity: 1;
	background-color: #FFF;
}
#navitems-2015{
	height: 36px;
	position: absolute;
	left: 150px;
	top: 0px;
}
#navitems-2015 li{float: left;}
#navitems-2015 li.hot{
	background-image: url("/Public/Home/images/hot.png");
	background-repeat: no-repeat;
	background-position: right top;
	}
#navitems-2015 li a{
	padding: 0 18px;
	height: 36px;
	line-height: 36px;
	color: #fff;
	font-weight: normal;
	font-size: 14px;
	font-family: "microsoft yahei";
	text-decoration: none;
}
#navitems-2015 li a:hover{color: #ffff00;}
.erjicaidan{
	padding:4px 0px
}
.erjicaidan li{
	border-bottom: 1px solid #efefef;
	float: left;
	width:100%;
	padding:12px 0px;
}
.erjicaidan li>p{
	line-height:24px;
	margin-left:120px;
}
.erjicaidan li>p.fenlei{
	float: left;
	margin-left:0px;
	width: 100px;
	text-align: right;
	padding:0px 14px 0px 0px;
}
.erjicaidan li>p.fenlei>a{
	padding: 0px 6px 0px 0px;
	border-left: none;
	font-weight: bold;
}
.erjicaidan li>p.fenlei>span{
	font-family: "ËÎÌå";
	font-weight: bold;
	line-height:18px;
}
.erjicaidan li>p>a{
	color: #535353;
	display: inline-block;
	padding: 0px 10px;
	border-left: 1px solid #F5F5F5;
}
.erjicaidan li>p>a.red{
	color: #d2171a;}
